body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0;margin:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0 none}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400}
li,ol,ul{list-style:none outside none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
a{color: #2965b1;text-decoration:none;}
a:hover{text-decoration:underline}
body,button,input,select,textarea{font-size: 12px;}
body{font-size: 12px;background: #f5f5f8;}
.clearfix,.clear{clear:both;}
a{text-decoration:none;outline:0;cursor:pointer;}
a:link{text-decoration:none}
a:hover{text-decoration:none;color:#bd0a01}
.tdn a:hover,a.tdn:hover{text-decoration:none}
.clearfix,.clear{display:block;}
u{text-decoration:none;}
#wrap{float: left;width: 100%;}
/*header*/
.header{height: 41px;line-height: 24px;clear: both;padding-bottom: 4px;width: 100%;margin: auto;background: #fff;display: flex;justify-content: center;margin-bottom: 15px;border-bottom: 1px solid #ededed;}
.header .logo{float:left;}
.header .logo img{float:left}
.header .logo .lanmu{background: #0099cd;color: #ffffff;display: inline-block;font-size: 14px;height: 20px;line-height: 20px;margin-top: 11px;padding: 1px 5px;margin: 10px;text-align: center;width: auto;border-radius: 4px;}
.header .sidebar{ float: left;width: 778px;margin-top: 10px;height:28px;overflow:hidden;}
.header .sidebar a{color: #333;display:inline-block;}
.header .sidebar a:hover{color:#2a9fd6;}
.header .sidebar span{color: #333;}
.header .sidebar code{margin: 0 6px;color: #666;display:inline-block;}
.search{float: right;margin-top: 6px;}
.search #searchBar{float:left;width: 180px;border: 1px solid #d8d8d8;height: 29px;margin-right: 5px;font-size: 12px;padding: 0 10px;}
.search #search_results{width: 50px;height: 29px;background: #0099cd;color: #fff;text-align: center;font-size: 14px;border: 0 none;position: relative;top: 1px;cursor: pointer;float: right;line-height: 28px;}
.search #search_results:hover{opacity: .8;text-decoration: none;}

/*Ͷ��*/
.rougao {float: right;margin-top: 10px;}
.rougao .jianyi {background-color: #e8b856;}
.rougao a {height: 24px;line-height: 24px;float: left;color: #fff;font-size: 12px;background-color: #0099cc;border-radius: 3px;width: 68px;text-align: center;margin-left: 9px;}
.rougao a:hover{background-color: #0797ca;color: #fff!important;}
.rougao .jianyi:hover{background-color: #0099cd;color: #fff!important;}

/*��Ҫ����*/
#main{max-width: 950px;margin: 0 auto;background: #ffffff;}
.main-left{
    /*float: left;*/
    background: #fff;
    padding: 40px 33px;
    border-radius: 10px;
    padding-bottom: 21px;}
.main-right{float:right;width: 336px;}
.main-left .title{line-height: 40px;font-size: 28px;text-align: center;margin-bottom: 12px;color: #333;font-weight: bold;}
.main-left .info{line-height: 24px;padding-bottom: 8px;color: #999;overflow: hidden;margin: 2px auto;text-align: center;}
.main-left .info span{padding: 0 5px;}
.main-left .info a{color: #999;}
.main-left .info span em{color:#c00}
.main-left .content{width: 100%;color: #444;font-size: 16px;padding-bottom: 12px;line-height: 30px}
.main-left .content p{color: #444;font-size: 16px;padding-bottom: 12px;line-height: 30px;overflow:hidden;width:100%;}
.main-left .content h2,.main-left .content h2 a,.main-left .content h2 a u{text-decoration: none;font-size: 16px; text-align: left; font-weight: bold; line-height: 31px; clear: both; color: #ff0000; margin-top:15px;}
.content a{color: #444;}
.main-left .softAbs .info span{margin-right:10px}

/*dow*/
.soft_img {float: left;}
.soft_img img{border:1px solid #DBDEDC;height:68px;padding:10px;vertical-align:middle;width:58px;margin:10px 15px 0 0}
.softcontent{float: left;font-size: 14px; width:100%}
.softcontent p{padding: 5px 0;color: #444;line-height: 28px;}
.softdow {float: left;width: 550px;}
.softdow .title{line-height: 26px;padding: 5px 0;font-size: 26px;margin: 20px 0 18px;color: #003366;font-weight: bold;}
.download{background: #3388ff;color: #FFFFFF;display: inline-block;font-size: 16px;height: 32px;line-height: 32px;margin: 0 2px;padding: 0 22px;text-align: center;margin-top: 35px;float: right;}
.download a{color: #FFFFFF;}
.download a:hover{color: #FFFFFF;}
.download2{float: left;width: 100%;text-align: center;}
.download2 a {background: #3388ff;color: #FFFFFF;display: inline-block;font-size: 16px;height: 32px;line-height: 32px;margin: 0 2px;padding: 6px 30px;text-align: center;margin-top: 35px;width: 100px;}
.download2 a:hover{color: #FFFFFF;}

/*�Ƽ�*/
.tuijian{padding: 5px 0;margin: 0; clear:both}
.tuijian li{padding: 3px 0 3px 25px;list-style-type: none;background: url("../image/jian.gif") no-repeat left center;font-size: 15px;line-height: 20px;}
.tuijian li a{color: #2965b1;font-size: 16px;}

/*��ҳ*/
.hot_page{ float:left; width:710px; height:34px; overflow:hidden; margin-top:10px }
.hao_page{clear: both; line-height: 15px; margin:5px auto;text-align: center;}
.hao_page a{border: 1px solid #0090ff; color: #164a84; height: 15px; line-height: 15px; margin-right: 5px; padding: 5px 10px; text-align: center;}
.hao_page a.now{background: #efefef none repeat scroll 0 0; border: 0 none; color: #fff;}
.hao_page a:hover, .hao_page a.now:hover{background: #0090ff none repeat scroll 0 0; color: #fff;}
.hao_page span{background: #ebebeb none repeat scroll 0 0; border: 1px solid #ccc; padding: 4px 7px 2px;}
.hao_page u b{background: #0090ff none repeat scroll 0 0; border: 1px solid #0090ff; color: #fff; height: 15px; line-height: 15px; padding: 6px 10px;}
.hao_page u b:hover{text-decoration: none;}
.hao_page u{margin-right: 5px; text-decoration: none;}
.hao_page b{height: 15px; line-height: 15px; list-style: outside none none; padding: 4px 10px 2px;}
.pager{text-align: center;width: 98%;float: left;margin:3px 0 3px;}
.pager li{margin: 3px;color: #FFF;text-decoration: none;background-color: #FFF;font-size: 14px;display: inline-block;padding: 0;}
.pager li.thisclass{background: #c00;color: #FFF!important; border:1px solid #C00;text-decoration: none;font-size: 14px;display: inline-block;}
.pager li.thisclass a{color: #FFF!important;}
.pager li a:hover{background: #c00;color: #FFF!important;text-decoration: none;font-size: 14px;display: inline-block;}
.pager li.thisclass a:hover{color: #40598B;padding: 4px 10px;display: inline-block;}
.pager li a{color: #444;padding: 4px 10px;display: inline-block; border:1px solid #C00;}
.main-left .previous{line-height: 26px;float: left;width: 100%;color: #2b2b2b;font-size: 12px;}
.main-left .previous  a{
    color: #333;
}
.main-left .previous .next{float: left;width: 50%;height: 38px;line-height: 38px;overflow: hidden;font-size: 14px;text-align: right;}
.main-left .previous .pre{float: left;width: 50%;height: 38px;line-height: 38px;overflow: hidden;font-size: 14px;}


/*��������*/
.right_box{background: #FFF;float: right;
    width: 86%;
    background: #fff;
    padding: 7%;
    border-radius: 10px;
    padding-top: 15px;
    padding-bottom: 22px;
    /*margin-top: 10px;*/
    margin-bottom: 8px;
    border: 1px solid #f3f3f3;}
.right_box span{color: #333;font-size: 16px;font-weight: 700;float: left;width: 100%;height: 45px;line-height: 45px;margin-bottom: 8px;background: #f5f5f8;border-radius: 10px;}
.right_box span:before{content:"";width: 0;height: 0;border-top: 8px solid transparent;border-left: 14px solid #1eb2c9;border-bottom: 8px solid transparent;border-radius: 0;margin-left: 10px;margin-top: 16px;background: #f5f5f8;float: left;margin-right: 8px;}
.right_box ul{background-repeat:no-repeat;line-height:24px;overflow:hidden;padding-top:8px;width:100%;display: flex;justify-content: space-between;flex-wrap: wrap;}
.right_box ul li{overflow:hidden;height: 40px;font-size: 15px;display: inline-block;width: 47%;line-height: 40px;}
.right_box ul li a{color:#333;}
.right_box ul li a:hover{color:#2a9fd6;}
.right_box li:before{content:"1";line-height: 16px;color: #ffffff;width: 16px;height: 16px;font-size: 12px;text-align: center;float: left;margin-top: 12px;margin-right: 7px;background: #c7c7c7;border-radius: 4px;}
.right_box li:nth-child(1):before{content:"1";background: #e33e42;}
.right_box li:nth-child(2):before{content:"2";background: #e7805c;}
.right_box li:nth-child(3):before{content:"3";background: #f79f4b;}
.right_box li:nth-child(4):before{content:"4";background: #e8b856;}
.right_box li:nth-child(5):before{content:"5";}
.right_box li:nth-child(6):before{content:"6";}
.right_box li:nth-child(7):before{content:"7";}
.right_box li:nth-child(8):before{content:"8";}
.right_box li:nth-child(9):before{content:"9";}
.right_box li:nth-child(10):before{content:"10";}
.right_box li:nth-child(11):before{content:"11";}
.right_box li:nth-child(12):before{content:"12";}
.right_box li:nth-child(13):before{content:"13";}
.right_box li:nth-child(14):before{content:"14";}
.right_box li:nth-child(15):before{content:"15";}
.right_box li:nth-child(16):before{content:"16";}

/*��������*/
.hot_rank{background: #FFF;float:left;width: 316px;padding:10px;margin-bottom: 10px;border: 1px solid #dcdcdc;}
.hot_rank span{color: #333;font-weight:400;font-size:16px;background-color:#FFF;height:20px;line-height:20px;}
.hot_rank ul{background-repeat:no-repeat;line-height:24px;overflow:hidden;padding-top:8px;width:100%;}
.hot_rank ul li{overflow:hidden;height:24px;font-size: 15px;display: inline-block;width: 49%;line-height: 24px;}
.hot_rank .you_like li{width: 50%;}


/*�������*/
.related_article{float: left;overflow: hidden;width: 100%;margin-bottom: 10px;}
.like{margin-right: 0px;}
.related_article span{font-size: 16px;color: #355494;font-weight: 700;height: 32px;line-height: 32px;overflow: hidden;}
.related_article p{padding:16px 0;color:#888;text-indent:2em}
.related_article img {width: 25px;vertical-align: middle;margin-right: 5px;}
.related_article ul{line-height: 13px;font-size: 14px;float: left;margin-bottom: 4px;padding-top: 5px;}
.related_article ul li{margin: 2px 0;list-style: none;height: 28px;line-height: 28px;color: #333;font-size: 15px;overflow: hidden;float:left;width: 343px;}
.related_article ul li a{padding-right: 10px;float: left;width: 220px;height: 26px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;font-size: 16px;line-height: 31px;}
.related_article ul li em{color: #999;font-size: 12px;float: right;margin-right: 10px;}

.related_article_img{float: left;width: 100%;}
.related_article_img .related_top{height: 30px;width: 100%;border-bottom: 1px solid #EEE;}
.related_article_img .related_top code{float: left;font-size: 18px;height: 30px;line-height: 30px;color: #333;background: #fff;border-bottom: 2px solid #1c1c1c;font-family: initial;font-weight: 700;}
.related_article_img ul{margin-top: 13px;width: 100%;float:left;}
.related_article_img li{overflow: hidden;width: 156px;height: 127px;float: left;margin-right: 1px;margin-left: 10px;text-align: center;}
.related_article_img li a:hover span{text-decoration: underline;}
.related_article_img li a img{height: 104px;float: left;width: 100%;border: 1px solid #ddd;}
.related_article_img li a span{float: left;height: 24px;width: 100%;line-height: 24px;font-size: 16px;color: #2965b1;overflow: hidden;}

/*related_article*/
.related_about{width: 100%;float: left;overflow: hidden;padding-top: 15px;margin-bottom: 10px;}
.related_about .related_about_t{float: left;width: 100%;height: 28px;line-height: 28px;color: #494949;font-size: 16px;border-bottom: 1px solid #EEE;margin-bottom: 10px;}
.related_about .related_about_t code{color: #000;font-size: 18px;float: left;font-family: inherit;border-bottom: 2px solid #000;font-weight: 700;}
.related_about ul{float: left;width: 100%;}
.related_about li{float: left;width: 50%;height: 40px;font-size: 16px;overflow: hidden;line-height: 40px;}
.related_about li a{font-size: 16px;color: #2965b1;}
.related_about li a:before{float: left;content: "";width: 3px;height: 3px;background: #000;margin-top: 19px;margin-right: 5px;}
.related_about li a:hover{color: #000;}

.right_fixed{top: 0;width: 336px;position: fixed!important;}

/*�����Ŀ*/
.review{float:left; width:100%}
.review .title{float:left; height:28px; line-height:28px; border-bottom:1px solid #E8E8E8; margin-bottom:4px;}
.review .title code{color: #333; font-size: 14px; font-weight: bold; border-bottom:3px solid #cc0000; display:inline-block; height:27px;}

/*ҳ��*/
.footer{line-height: 25px;text-align: center;float: left!important;width: 100%;padding: 10px 0;background-color: #333945;margin-top: 15px;}
.footer a{color: #ececec;padding: 0 4px;}
.footer p{color: #ececec;}

.content img{border-radius: 10px;}
.content img {max-width: 100%!important;height: auto!important;}
.after_height_light~p a {color: #2965b1 !important;}